Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8175 - RFE: Multiple changes in editcomponents.cgi do not work
Summary: RFE: Multiple changes in editcomponents.cgi do not work
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.18
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-04 23:10 UTC by David Lawrence
Modified: 2013-06-24 03:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-17 20:09:43 UTC


Attachments (Terms of Use)

Description David Lawrence 2000-01-04 23:10:23 UTC
Only changes the first change and then breaks out. Possible problem with
the way Mozilla does their form variables in that module.

Comment 1 Stephen John Smoogen 2003-01-23 23:56:36 UTC
Is this still a problem with 2.17.1?

Comment 2 David Lawrence 2006-04-08 17:44:30 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.


Note You need to log in before you can comment on or make changes to this bug.